.button {
    width: 60px;
    height: 34px;
    border: none;
    border-radius: 6px;
    background-color: #f5f9fe;
    cursor: pointer;

    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
}

button:active {
    background: #9fa2a8;
    box-shadow: inset 0px 0px 5px #615f5f;
}

button:hover {
    background: #e3e6f0;
}